// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Configuration du registre d'utilisateurs",
	'pleaseNote': "Remarque :",
	'restrictedOptions': "Les options du registre d'utilisateurs ont été limitées conformément à la licence de serveur installée.",  
	'step1Label': "Etape 5.1 : ",
	'step1Title': "Sélectionner le type de registre d'utilisateurs que vous allez utiliser",
	'typeLabel': "Type de registre d'utilisateurs",
	'descriptionLabel': "Description",
	'tomcatLabel': "Base de données utilisateur Tomcat",
	'tomcatDescription': "Il s'agit de l'option de configuration la plus simple qui permet à Jazz Team Server de gérer les utilisateurs et les groupes avec la base de données utilisateur Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Si votre organisation utilise LDAP pour la gestion centralisée des utilisateurs et des groupes et que vous avez configuré votre serveur d'applications et votre serveur LDAP comme décrit dans la guide de configuration du serveur, sélectionnez cette option et Jazz Team Server va utiliser votre serveur LDAP pour les informations d'utilisateur et de groupe.",
	'unknownLabel': "Registre externe non LDAP",
	'unknownDescription': "Si vous voulez utiliser un registre externe autre que LDAP, sélectionnez cette option. Notez que dans ce cas, vous devez créer manuellement des utilisateurs dans le référentiel Jazz qui correspondent aux utilisateurs de votre registre externe.",

	// widget

	'reviewAdminLink': "Pour plus d'informations, consultez la page ${0}Gestion de clé de licence${1} de l'interface utilisateur d'administration.",
	'seeServerStatus': "Pour plus d'informations, consultez la page ${0}Récapitulatif du statut du serveur d'administration${1}.",
	'userRegistry': "Jazz Team Server utilise un ${0}registre d'utilisateurs${1} pour fournir des informations de base sur les utilisateurs et les groupes. Vous pouvez choisir une de ces options pour votre registre d'utilisateurs.",
	'errorSavingConfig': "Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	'errorLoadingUserRegistry': "Une erreur est survenue lors du chargement des paramètres du registre d'utilisateurs.",
	'loading': "Chargement des paramètres du registre d'utilisateurs...",
	'adminNotDisabled': "L'accès ADMIN n'a pas été désactivé. Vous devez être authentifié en tant qu'utilisateur autre que ADMIN pour désactiver l'accès ADMIN.",
	'adminRolesNotDisabled': "Les rôles utilisateur pour ADMIN n'ont pas été supprimés. Vous devez être authentifié en tant qu'utilisateur autre que ADMIN pour supprimer des rôles ADMIN. L'utilisateur ADMIN doit disposer d'accès limité à l'interface utilisateur Web.",
	'clickNext': "  Cliquez sur 'Suivant' pour continuer.",
	'selectClientLicense': "Sélectionnez une ou plusieurs licences d'accès client appropriées à affecter à votre utilisateur.",
	'noClientLicenses': "Il n'existe aucune licence d'accès client installée sur le serveur.",
	'seeDBConfig': "Suivez les instructions de la page ${0}Configuration de la base de données${1} pour définir les paramètres de la base de données. ",
	'errorFetchingLicense': "Un incident s'est produit lors de l'extraction des informations de licence du référentiel.",
	'noLicensesEnabled': "L'affectation de licences n'est pas activée pour le moment car aucune licence n'est disponible.",
	'disableAdmin': "L'utilisateur ADMIN par défaut est défini dans Jazz pour vous permettre de vous connecter à un nouveau serveur et de créer un utilisateur JazzAdmins initial. Pour une sécurité renforcée du serveur, nous vous recommandons de désactiver l'accès ADMIN par défaut à ce stade.",
	'changeAdminPasword': "Si vous ne désactivez pas l'accès ADMIN, vous devez au moins changer le mot de passe ADMIN après avoir terminé la configuration de Jazz Team Server.", 
	'importUserLabel': "Importation de votre nouvel utilisateur LDAP",
	'importUserDescription': "L'exécution de l'étape de configuration ci-dessus va permettre à la configuration de Jazz Team Server d'importer automatiquement votre utilisateur initial. Votre serveur d'applications et votre serveur LDAP doivent être configurés avant l'exécution de cette étape et vous devez être connecté à cette application de configuration en tant que membre de rôle JazzAdmins à partir de votre serveur LDAP. Lorsque vous avez terminé avec cette page, cliquez sur le bouton 'Suivant', votre utilisateur sera alors importé dans le référentiel. Les licences d'accès client que vous allez sélectionner ci-dessous seront affectées à votre nouvel utilisateur.", 
	'accessUserError': "Un incident s'est produit lors de l'accession aux données utilisateur.", 
	'dbUnavailable': "Le service de base de données n'est pas disponible. Statut de base de données :", 
	'unknownError': "Une erreur inconnue est survenue.", 
	'configureDbFirstHeading': "Configurer la connexion à la base de données avant de poursuivre",
	'configureDbFirstDescription': "Jazz Team Server ne peut pas se connecter à la base de données. Le serveur doit établir une connexion à la base de données avant que vous puissiez configurer le registre d'utilisateurs.", 
	'disableAdminLabel': "Désactiver l'accès ADMIN par défaut", 
	'success': "La configuration du registre d'utilisateurs a abouti.",
	'assignLicenseHeading': "Affecter des licences d'accès client", 
	'seeLog': "Pour plus de détails, consultez le journal du serveur.", 
	'loginLdapImport': "Vous devez être authentifié en tant qu'utilisateur LDAP pour importer votre utilisateur et affecter des licences.", 
	'newUserLookupError': "Un incident s'est produit lors de la recherche du nouvel utilisateur.", 
	'savingSettings': "Sauvegarde des paramètres...", 
	'computeQueryError': "Une erreur s'est produite lors du traitement des requêtes LDAP.", 
	'newUserLoginError': "Une erreur s'est produite lors de la tentative de connexion au nouvel utilisateur.",
	'newUserCreateError': "Une erreur s'est produite lors de la tentative de création du nouvel utilisateur.",
	'licenseAssignError': "Une erreur s'est produite lors de l'affectation de licences au nouvel utilisateur.", 
	'disableAdminError': "Une erreur s'est produite lors de la désactivation de l'accès ADMIN :", 
	'removeRolesError': "Une erreur s'est produite lors de la suppression des rôles pour ADMIN :", 
	'createOAuthError': "Une erreur s'est produite lors de la création de la clé de consommateur OAuth. ",
	'selectRegistry': "Veuillez sélectionner un type de registre d'utilisateurs dans la liste.", 
	'invalidEmail': "Adresse électronique non valide", 
	'propertyLabel': "Propriété",
	'valueLabel': "Valeur",
	'descriptionLabel': "Description",
	'newUserCreateUnknownError': "Une erreur inconnue s'est produite lors de la tentative de création du nouvel utilisateur. Vérifiez la configuration de serveur.",  
	'userIdLabel': "ID utilisateur", 
	'userIdDescrption': "Votre ID utilisateur (par ex., 'jdupond')",
	'nameLabel': "Nom", 
	'nameDescrption': "Votre nom complet (par ex., 'Jean Dupond')",
	'emailLabel': "Adresse électronique", 
	'emailDescrption': "Votre adresse électronique (par ex., 'jdupond@exemple.com')",	
	'passwordLabel': "Mot de passe", 
	'passwordDescrption': "Entrez un mot de passe dont vous vous souviendrez mais difficile à deviner pour les autres utilisateurs.",
	'passwordLabel2': "Entrez à nouveau votre mot de passe", 
	'passwordDescrption2': "Entrez à nouveau votre mot de passe pour éviter les fautes de frappe.",
	'passwordMismatch': "Les mots de passe ne correspondent pas",
	'typeLabel': "Type", 
	'availabilityLabel': "Etat",
	'createUser': "Complétez le formulaire pour créer un nouvel utilisateur et cliquez sur le bouton 'Suivant'.",
	'createAccountLabel': "Créer un compte administrateur", 
	'createAccountDescription': "Vous êtes actuellement connecté en tant qu'utilisateur par défaut (ADMIN). Veuillez vous créer un compte administrateur à l'aide du formulaire ci-dessous. Lorsque vous cliquez sur le bouton \"Suivant\", le nouveau compte utilisateur sera créé dans Jazz Team Server. Votre nouveau compte disposera du rôle JazzAdmins, qui vous permettra de vous connecter à l'interface utilisateur d'administration.",
	'correctFields': "Veuillez corriger les zones ci-dessous.",
	'createUserLabel': "Créez-vous un utilisateur dans Jazz Team Server",
	'createUserDescription': "Veuillez utiliser le formulaire ci-dessous pour vous créer un utilisateur dans Jazz Team Server. Votre ID utilisateur Jazz doit correspondre à votre ID de connexion.",
	'userExistsLabel': "Votre utilisateur existe dans Jazz Team Server",
	'userExistsDescrpition': "La création d'un nouvel utilisateur avec le rôle JazzAdmins a abouti.",
	'step2Label': "Etape 5.2 :",   
	'step3Label': "Etape 5.3 :",  
	'step4Label': "Etape 5.4 : "
})







