// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "데이터베이스 구성",
	'wizardPageDescription': "설치한 Jazz Team Server에는 기본적으로 JDBC 연결을 사용하여 사전에 구성된 데이터베이스가 있습니다. 이 기본값을 유지하거나 다른 데이터베이스 벤더 및/또는 연결 유형을 선택할 수 있습니다. 기본값을 변경하면 몇 가지 추가 특성을 구성해야 할 수 있습니다. 또한 기본값을 변경하는 경우 \"연결 테스트\" 단추를 사용하여 Jazz Team Server가 제공한 연결 정보로 데이터베이스와 통신할 수 있는지 확인하십시오.",
	'pleaseNote': "참고:",
	'restrictedOptions': "설치된 서버 라이센스에 기초하여 데이터베이스 벤더 옵션이 제한되었습니다.",  
	
		
	'step1Label': "단계 2.1:",
	'step1Title': "데이터베이스 벤더 및 연결 유형 구성",	
	'vendorLabel': "데이터베이스 벤더",
	'connectionTypeLabel': "연결 유형",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "단계 2.2:",
	'step2Title': "데이터베이스 연결 특성 구성",
	'restoreLabel': "저장된 상태로 복원",
	'testConnectionLabel': "연결 테스트",
	'step3Label': "단계 2.3:",
	'step3Title': "데이터베이스 테이블 작성",	
	'createTablesButton': "테이블 작성",
	
	'DBneedsTables': "데이터베이스가 있지만 Jazz를 포함하도록 구성되지 않았습니다. 단계 2.3에 있는 \"테이블 작성\" 단추를 사용하여 Jazz의 데이터베이스를 구성하십시오.",
	'createTablesIntro': "지정된 데이터베이스가 있지만 Jazz 테이블이 없습니다. 아래의 \"테이블 작성\" 단추를 클릭하여 필요한 테이블을 작성하십시오. 테이블 작성에는 몇 분이 소요될 수 있습니다.",
	'settingsSaved': "데이터베이스 설정이 저장되었습니다.",
	'creationSuccess': "데이터베이스 테이블이 작성되었습니다. 계속하려면 다음을 클릭하십시오.",
	'creationFail': "데이터베이스 테이블을 작성하는 중에 오류가 발생했습니다. 다시 시도하십시오.",
	'creationProgress': "데이터베이스 테이블이 작성되고 있습니다. 몇 분이 소요될 수 있습니다.",
	'tablesExist': "데이터베이스 테이블이 이미 존재합니다.",
	
	'jdbcLocExample': "예제: ${0}",
		
	// widget

	'reviewAdminLink': "자세한 정보는 관리 UI의 ${0}라이센스 키 관리${1} 페이지를 검토하십시오.",
	
	'loading': "데이터베이스 연결 설정 로드 중...",  
	'testing': "데이터베이스에 대한 연결 테스트 중...",  
	'pendingOk': "구성에 보류 중인 변경사항이 있습니다. 계속하려면 연결을 테스트하십시오.",  
	'pendingErr': "일부 특성 값이 올바르지 않습니다. 계속하려면 플래그가 표시된 특성을 정정하십시오.", 
	'pendingWarn': "경고 플래그가 표시된 특성을 확인하십시오. 계속하려면 연결을 테스트하십시오.", 
	'connectedOk': "데이터베이스 연결이 설정되었습니다. 계속하려면 다음을 클릭하십시오.",
	'connectedErr': "데이터베이스 연결을 설정할 수 없습니다. 계속하려면 오류를 해결하십시오.", 
	'connectedWarn': "데이터베이스 연결을 시도했으나 경고가 표시됩니다. 계속하려면 경고를 해결하십시오.", 
	'saveErr': "구성 특성을 저장하는 중에 오류가 발생했습니다.",
	
	'connectionError': "연결 상태 페치 중에 오류가 발생했습니다."
})	







