// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "LDAP サーバーを使用してマイ・ユーザー・レジストリーとして機能するように Jazz Team Server を構成",
	'description': "アプリケーション・サーバーおよび LDAP サーバーをサーバーのセットアップ・ガイドで説明されているように構成したら、このフォームに入力して、ユーザーおよびグループ情報用として LDAP サーバーを使用するように Jazz Team Server を構成します。",
	'userDescription': "次のプロパティーを指定して、LDAP サーバー内のユーザーにマップするよう Jazz Team Server を構成します。",
	'groupDescription': "次のプロパティーを指定して、LDAP サーバー内のグループにマップするよう Jazz Team Server を構成します。",
	'computeDescription': "上で指定した構成値に基づいて、残りの LDAP 照会を計算することができます。以下のオプションを選択して追加の照会を計算することをお勧めします。管理構成 UI で、いつでも計算された設定を表示および変更することができます。",
	'computeLabel': "これらの構成値に基づき追加 LDAP 照会を計算して保存",

	'restoreLabel': "保存された状態に復元",
	'testConnectionLabel': "接続のテスト",

	//widget

	'loading': "LDAP 設定のロード中...",  
	'testing': "LDAP サーバーへの接続をテスト中...",  
	'pendingOk': "構成に保留中の変更があります。接続をテストして、続行してください。",  
	'pendingErr': "いくつかのプロパティーの値が無効です。フラグが立てられたプロパティーを訂正して、続行してください。", 
	'pendingWarn': "警告のフラグが立てられたプロパティーを検査してください。接続をテストして、続行してください。", 
	'connectedOk': "LDAP 接続が確立されました。「次へ」をクリックして続行します。",
	'connectedErr': "LDAP 構成のテストでエラーの結果が出ました。設定を検査して、再テストしてください。", 
	'connectedWarn': "LDAP 接続が試行されましたが警告があります。警告を解決するか「次へ」をクリックして続行します。", 
	'saveErr': "構成プロパティーの保存中にエラーが発生しました。",
	
	'connectionError': "接続状況の取り出し中にエラーが発生しました。"  

})	







